<form id="{{survey.form.id}}">
  {{#if survey.id}}
    <input type="hidden" id="survey-id" name="survey-id" value="{{survey.id}}">
  {{/if}}
  <div data-role="collapsibleset" data-inset="false" data-theme="f">
    {{#each survey.form.sections}}
      <div class="section" data-role="collapsible">
        <h3>{{label}}{{#if required}}<span class="required"> *</span>{{/if}}</h3>
        {{#each children}}
          {{#if this.children}}
            {{> group this references=../../references}}
          {{else}}
            {{> (lookup . 'type') this references=../../references}}
          {{/if}}
        {{/each}}
      </div>
    {{/each}}
  </div>
</form>
